[Locale]
Ident=VSO Unicode localisation file
version=1
translation_date=10/10/2010 10:10:10 AM
translation_date_locale=10 Октябрь 2010 г. 10:10:10
email=Englishmen_XXX@mail.ru
loc_name=Русский (Россия)
eng_name=Russian (Russia)
comment=''
translator_name=Englishmen XXX
code_page=1251
lang_code=1049
flag_file=flag_Russia.png

[Global]
Tin_code_string_count=39
Tin_comp_string_count=31

[0000_INCODE]
original='byte'
revision=1
comment='sign for byte'
locale='байт'
locale_rev=1

[0001_INCODE]
original='KB'
revision=1
comment='sign for KiloByte'
locale='Кб'
locale_rev=1

[0002_INCODE]
original='MB'
revision=1
comment='sign for MegaByte'
locale='Мб'
locale_rev=1

[0003_INCODE]
original='GB'
revision=1
comment='sign for GigaByte'
locale='Гб'
locale_rev=1

[0004_INCODE]
original='TB'
revision=1
comment='sign for TeraByte'
locale='Тб'
locale_rev=1

[0005_INCODE]
original='< &Back'
revision=2
comment='Back Button Caption'
locale='< &Назад'
locale_rev=2

[0006_INCODE]
original='&Next >'
revision=2
comment='Next Button Caption'
locale='&Вперед >'
locale_rev=2

[0007_INCODE]
original='&Finish'
revision=2
comment='Finish Button Caption'
locale='&Ок'
locale_rev=2

[0008_INCODE]
original='Cancel'
revision=2
comment='Cancel Button Caption'
locale='Отмена'
locale_rev=2

[0009_INCODE]
original='<Root Folder>'
revision=2
locale='<Корневая папка>'
locale_rev=2

[000A_INCODE]
original='Welcome to the Digital Frame Wizard'
revision=6
comment='WizWelcome Title'
locale='Добро пожаловать в Мастер цифровых фоторамок'
locale_rev=6

[000B_INCODE]
original='Drive Letter Selection'
revision=6
comment='WizDriveLetter Title'
locale='Выбор диска'
locale_rev=6

[000C_INCODE]
original='Please select the drive letter of your picture frame.'
revision=6
comment='WizDriveLetter Subtitle'
locale='Выберите диск с вашей фоторамкой.'
locale_rev=6

[000D_INCODE]
original='Frame Properties'
revision=7
comment='WizFrameProperties Title'
locale='Свойства рамки'
locale_rev=7

[000E_INCODE]
original='Please define the properties for your picture frame.'
revision=7
comment='WizFrameProperties Subtitle'
locale='Определите свойства для вашей фоторамки.'
locale_rev=7

[000F_INCODE]
original='Image Output Settings'
revision=7
comment='WizImageOptions Title'
locale='Настройки изображения'
locale_rev=7

[0010_INCODE]
original='Please define the output settings for your images.'
revision=7
comment='WizImageOptions Subtitle'
locale='Определите настройки для вашего изображения.'
locale_rev=7

[0011_INCODE]
original='Summary'
revision=7
comment='WizSummary Title'
locale='Итого'
locale_rev=7

[0012_INCODE]
original='Check that everything is correct, then click "Next" to save the configuration.'
revision=7
comment='WizSummary Subtitle'
locale='Проверьте все ли правильно и затем нажмите "Вперед", чтобы сохранить конфигурацию.'
locale_rev=7

[0013_INCODE]
original='Configuration finished'
revision=7
comment='WizFinished Title'
locale='Конфигурация сохранена'
locale_rev=7

[0014_INCODE]
original='Select the folder on your device to store pictures into.'
revision=8
comment='BrowseForFolderDialog Title'
locale='Выберите папку на вашем устройстве для размещения изображений.'
locale_rev=8

[0015_INCODE]
original='%s free of %s'
revision=8
comment='Drive Capacity'
locale='%s свободно из %s'
locale_rev=8

[0016_INCODE]
original='Unable to set volume name.'
revision=8
comment='Error if volume name cannot be set'
locale='Невозможно определить имя тома.'
locale_rev=8

[0017_INCODE]
original='Search'
revision=8
comment='Search Dialog Title'
locale='Поиск'
locale_rev=8

[0018_INCODE]
original='Enter your digital frame model:'
revision=8
locale='Введите модель цифровой рамки:'
locale_rev=8

[0019_INCODE]
original='Please select a drive.'
revision=8
locale='Выберите диск.'
locale_rev=8

[001A_INCODE]
original='Please enter a valid resolution.'
revision=8
locale='Введите разрешение.'
locale_rev=8

[001B_INCODE]
original='Device not ready'
revision=9
locale='Устройство не готово'
locale_rev=9

[001C_INCODE]
original='File system may cause issues'
revision=10
comment='Warning hint on problematic file system'
locale='Файловая система может вызвать проблемы'
locale_rev=10

[001D_INCODE]
original='The current filesystem may cause issues when transferring your images to the device.'
revision=10
locale='Текущая файловая система может вызвать проблемы при передаче изображений на устройство.'
locale_rev=10

[001E_INCODE]
original='Warning'
revision=10
locale='Внимание'
locale_rev=10

[001F_INCODE]
original='To avoid any problems you should format it using FAT32 as file system.'
revision=12
locale='Во избежание проблем вы должны использовать файловую систему FAT32.'
locale_rev=12

[0020_INCODE]
original='Format'
revision=12
locale='Форматировать'
locale_rev=12

[0021_INCODE]
original='Continue anyway'
revision=12
locale='Продолжить'
locale_rev=12

[0022_INCODE]
original='OK'
revision=13
comment='OK Button Caption'
locale='ОК'
locale_rev=13

[0023_INCODE]
original='Fit to screen'
revision=15
comment='Resize Preference "Fit to screen"'
locale='Подогнать к экрану'
locale_rev=15

[0024_INCODE]
original='Crop'
revision=15
comment='Resize Preference "Crop"'
locale='Обрезать'
locale_rev=15

[0025_INCODE]
original='Stretch'
revision=15
comment='Resize Preference "Stretch"'
locale='Растянуть'
locale_rev=15

[0026_INCODE]
original='Retarget (seam-carving)'
revision=15
comment='Resize Preference "Retarget (seam-carving)"'
locale='Перенастроить (вырезание шва)'
locale_rev=15

[0000_INCOMP]
control=frmDfwMain.Caption
original='Digital Picture Frame Wizard'
revision=1
locale='Мастер цифровых фоторамок'
locale_rev=1

[0001_INCOMP]
control=frmDfwMain.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[0002_INCOMP]
control=frmDfwMain.JvWizard1.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[0003_INCOMP]
control=frmDfwMain.WizWelcome.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[0004_INCOMP]
control=frmDfwMain.WizDriveLetter.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[0005_INCOMP]
control=frmDfwMain.lbFileSystem1.Caption
original='File System:'
revision=1
locale='Файловая система:'
locale_rev=1

[0006_INCOMP]
control=frmDfwMain.WizFrameProperties.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[0007_INCOMP]
control=frmDfwMain.lbNoDrive.Caption
original='No removable drives found.  Please make sure your picture frame is connected.'
revision=1
locale='Никакие сменные диски не найдены. Пожалуйста удостоверьтесь, что ваша фоторамка подключена.'
locale_rev=1

[0008_INCOMP]
control=frmDfwMain.btRefresh.Caption
original='Refresh'
revision=1
locale='Обновить'
locale_rev=1

[0009_INCOMP]
control=frmDfwMain.pbCapacity.Font
original='Charset=1|Color=-16777208|Height=-13|Name=Verdana|Orientation=0|Pitch=fpDefault|Size=10|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-13|Name=Verdana|Orientation=0|Pitch=fpDefault|Size=10|Style=|Quality=fqDefault'
locale_rev=16

[000A_INCOMP]
control=frmDfwMain.WizImageOptions.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[000B_INCOMP]
control=frmDfwMain.Label8.Caption
original='Current Usage:'
revision=1
locale='Текущее использование:'
locale_rev=1

[000C_INCOMP]
control=frmDfwMain.lbWelcome.Caption
original='This wizard will help you configure your digital picture frame for use with Light Image Resizer.  Please connect your frame via USB, then click Next.'
revision=16
locale='Этот мастер поможет вам настроить свою цифровую фоторамку при помощи Light Image Resizer. Пожалуйста соедините свою рамку через USB, затем нажмите Вперед.'
locale_rev=16

[000D_INCOMP]
control=frmDfwMain.lbFmtDrive.Caption
original='Format Drive...'
revision=2
locale='Форматирование диска...'
locale_rev=2

[000E_INCOMP]
control=frmDfwMain.lbFmtDrive.Font
original='Charset=1|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
revision=16
locale='Charset=1|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
locale_rev=16

[000F_INCOMP]
control=frmDfwMain.lbDrive.Caption
original='Drive:'
revision=2
locale='Диск:'
locale_rev=2

[0010_INCOMP]
control=frmDfwMain.lbResolution.Caption
original='Resolution:'
revision=2
locale='Разрешение:'
locale_rev=2

[0011_INCOMP]
control=frmDfwMain.lbVolumeNameText.Caption
original='Specify a name for your frame (if not set already) to identify it easily in future.'
revision=2
locale='Определите название рамки (если не сделали это ранее) для более легкого определения в будущем.'
locale_rev=2

[0012_INCOMP]
control=frmDfwMain.lbVolumeName.Caption
original='Volume Name:'
revision=2
locale='Имя тома:'
locale_rev=2

[0013_INCOMP]
control=frmDfwMain.lbOutputFolderText.Caption
original='Enter the folder into which the pictures will be stored. Usually, this is the root folder of the picture frame, but can vary depending on the model used.'
revision=2
locale='Войдите в папку, в которую будут сохранены изображения. Обычно, это - корневая папка фоторамки, но может измениться в зависимости от используемой модели.'
locale_rev=2

[0014_INCOMP]
control=frmDfwMain.lbOutputFolder.Caption
original='Default Output Folder:'
revision=2
locale='Папка по-умолчанию:'
locale_rev=2

[0015_INCOMP]
control=frmDfwMain.btBrowseFolder.Hint
original='Browse...'
revision=2
locale='Обзор...'
locale_rev=2

[0016_INCOMP]
control=frmDfwMain.lbResizePreferenceText.Caption
original='Select how you would like your pictures to be resized, in order to fit the resolution of the frame.'
revision=2
locale='Выберите, как бы вы хотели, чтобы ваши изображения были изменены, чтобы соответствовали разрешению рамки.'
locale_rev=2

[0017_INCOMP]
control=frmDfwMain.lbResizePreference.Caption
original='Resize Preference:'
revision=2
locale='Предпочитаемые размеры:'
locale_rev=2

[0018_INCOMP]
control=frmDfwMain.WizSummary.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[0019_INCOMP]
control=frmDfwMain.WizFinished.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
revision=16
locale='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
locale_rev=16

[001A_INCOMP]
control=frmDfwMain.lbFinished.Caption
original='The configuration has been saved to your device.'
revision=2
locale='Конфигурация была сохранена на ваше устройство.'
locale_rev=2

[001B_INCOMP]
control=frmDfwMain.ckTransferImages.Caption
original='Transfer images now'
revision=2
locale='Изображения передаются'
locale_rev=2

[001C_INCOMP]
control=frmDfwMain.lbResolutionText.Caption
original='Enter the frame''s native resolution. You should find this information on the package or in the documentation (e.g. 800 x 480).'
revision=6
locale='Введите родное разрешение рамки. Вы должны найти эту информацию в описании или документации (например: 800 x 480).'
locale_rev=6

[001D_INCOMP]
control=frmDfwMain.lbSearchWeb.Caption
original='Search the Web...'
revision=6
locale='Поиск в сети...'
locale_rev=6

[001E_INCOMP]
control=frmDfwMain.lbSearchWeb.Font
original='Charset=1|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
revision=16
locale='Charset=1|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
locale_rev=16

